info-gnus-english
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Error in gnus with emacs 24


From: Leandro Noferini
Subject: Error in gnus with emacs 24
Date: Sun, 11 Dec 2011 13:11:18 +0100
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/23.3 (gnu/linux)

Ciao a tutti,

I found an error using gnus with emacs24 for Debian Gnu/Linux coming
From http://emacs.naquadah.org/.

When I start gnus I get this message and gnus does not start:

Error in ~/.gnus. Recursive 'require' for feature 'gnus-sum'

.gnus works for gnus coming from GNU Emacs 23.3.1 from normal debian
repository.

-- 
Ciao
leandro
http://oivabkctz4ajdnwa.onion/blog/
gpg fingerprint: 54A4 2612 FD50 0313 7FED  6A91 DA5C 1552 E7A4 D6C2
\    /
 ~~~~   The only ASCII history possible
/    \

Attachment: pgpRCcctzun3K.pgp
Description: PGP signature


reply via email to

[Prev in Thread] Current Thread [Next in Thread]